View Issue Details

IDProjectCategoryView StatusLast Update
0001908Ham Radio DeluxeBugpublic2017-05-21 23:54
ReporterWA9PIE 
Assigned ToWA9PIE 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.4.0.638 
Summary0001908: WAS awards matrix includes entities outside of the 50 US States
DescriptionUsers have reported that the WAS matrix includes items outside the list of 50 US States. I do not get the exact same results as the user in this ticket, but I do get similar incorrect results.

http://tickets.hrdsoftwarellc.com/scp/tickets.php?id=3818
Steps To ReproduceUsing a log that has a sufficient number of QSOs with US States in it... go to the WAS award, click the matrix button, observe the list.
TagsNo tags attached.
ModuleLogbook
Sub-ModuleAwards
Testing

Relationships

Activities

WA9PIE

2016-05-15 13:39

administrator  

WASmatrixN7BD.png (105,591 bytes)
WASmatrixN7BD.png (105,591 bytes)

WA9PIE

2016-05-15 13:39

administrator  

WASmatrixWA9PIE.png (70,509 bytes)
WASmatrixWA9PIE.png (70,509 bytes)

WA9PIE

2017-03-05 16:12

administrator   ~0003083

tested///appears to have been fixed.

Issue History

Date Modified Username Field Change
2016-05-15 13:39 WA9PIE New Issue
2016-05-15 13:39 WA9PIE File Added: WASmatrixN7BD.png
2016-05-15 13:39 WA9PIE File Added: WASmatrixWA9PIE.png
2017-03-05 16:12 WA9PIE Assigned To => WA9PIE
2017-03-05 16:12 WA9PIE Status new => closed
2017-03-05 16:12 WA9PIE Resolution open => fixed
2017-03-05 16:12 WA9PIE Fixed in Build (ie. 377) => 633
2017-03-05 16:12 WA9PIE Note Added: 0003083
2017-03-05 22:16 WA9PIE Project 2 - Next Dev List (Holding Area) => Ham Radio Deluxe
2017-05-21 23:54 WA9PIE Fixed in Version => 6.4.0.638
2017-05-21 23:54 WA9PIE Fixed in Build (ie. 377) 633 =>